body{
	margin: 0 auto;
	background-color: grey;
	font-family: Arial;
}

nav {
	background-color: black;
	position: fixed;
	width: 100%;
	border-bottom: 2px solid darkgrey;
	top: 0px;
	z-index: 1;	
}


nav ul {
	list-style-type: none;
	display: flex;
	justify-content: space-around;
	align-items: center;
	flex-wrap: wrap;
	flex: 1 1 auto;
	margin: 0 auto;
	padding: 0;
	height: 50px;
}

@media screen and (max-width: 500px){
	nav li {
		color: white;
		font-size: 14px;
	}
}


@media screen and (min-width: 501px) {
	nav li{
		color: white;
		font-size: 20px;
	}
}


nav li a {
	text-decoration: none;
	color: inherit;
	
}

nav li:hover {
	color: grey;
	cursor: pointer;
}

.container{
	display: grid;
	height: 100%;
	grid-template: 0.5fr 0.5fr / 1fr 1fr;
	row-gap: 20px;
}

main .welcome-holder{
	margin-bottom: 20px;
	padding-top: 20px;
	font-size: 20px;
}

button {
	background-color: rgb(72, 72, 72);
	padding: 5px 25px;
	margin-top: 20px;
	border: 0px solid black;
	border-radius: 5px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.3);
    transition: box-shadow 0.3s ease;
}

button:hover {
	background-color: rgb(76, 76, 76);
	   box-shadow: 0 6px 12px rgba(0, 0, 0, 0.4);
}

main .inner-holder{
	background-color: rgb(90, 90, 90);
	margin-left: 3%;
	margin-right: 3%;
	padding-top: 5px;
	padding-bottom: 20px;
	border-radius: 20px;
	font-size: 20px;
}

main .welcome-inner-holder{
	background-color: rgb(90, 90, 90);
	margin-left: 3%;
	margin-right: 3%;
	padding-top: 5px;
	padding-bottom: 50px;
	border-radius: 20px;
}

main{
	maring: 0 auto;
	position: relative;
	top: 50px;
	text-align: center;
}

main .home p{
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: 20px;
	margin-right: 20px;
}


main section{
	background-color: rgb(58, 58, 58);
	color: white;	
	margin-left: 3%;
	margin-right: 3%;
	padding-bottom: 10px;
	border-radius: 20px;
	padding-top: 10px;
}

main section p{
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: 20px;
	margin-right: 20px;
	line-height: 1.5;
}

footer {
	background-color: black;
	color: white;
	position: relative;
	top: 90px;
	text-align: center;
	padding: 3px;
	font-size: 15px;
	border-top: 1px solid lightgrey;
	border-bottom: 1px solid lightgrey;
}


/*@media screen and (min-width: 501px) {
	.container{
		display: grid;
		height: 100%;
		grid-template: 1fr 1fr / 1fr 1fr;
		row-gap: 50px;
		justify-content: space-evenly;
	}

	main .welcome-holder{
		grid-area: 1 / 1 / 2 / 3;
	}

	main .inner-holder{
		background-color: rgb(90, 90, 90);
		margin-left: 3%;
		margin-right: 3%;
		padding-top: 5px;
		padding-bottom: 50px;
		border-radius: 20px;
	}
}*/